
mkdir -p logs

export VLLM_USE_MODELSCOPE="False"

model_config=./config/beam3_5.yaml


model_ckpts=(
    path_to_model_ckpt
)
# model_ckpts列表的长度
num_ckpts=${#model_ckpts[@]}

for (( num_ckpt=0; num_ckpt<num_ckpts; num_ckpt++ )); do
    echo $num_ckpt
    bash ./base_multi_gpu.sh $num_ckpt ${model_ckpts[$num_ckpt]} $model_config &

    sleep 5
done
wait
